Subject: acka-games-digest V2 #153
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, September 3 1997     Volume 02 : Number 153

----------------------------------------------------------------------

Date: Tue, 2 Sep 1997 21:33:09 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: DC bS2

> > My Salvo #2:
> > 
> > 1. matty     0
> > 2. pants     0
> > 3. quipu     0
> > 4. sails     1
> > 5. uvula     5
> > 
> > breadbox
> 
> You must be cheating. :)  My best guess for your word is sanes...

I guess it's a good thing I got it when I did. "sanes" was in fact my word.

breadbox

------------------------------

Date: Wed, 3 Sep 1997 01:48:00 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: DC bS2

I do not dispute breadbox's victory here, despite my claims below. :)  As
an official game of double Crash, and one which was not a duel, breadbox
gets an A$25 prize.

                               - Vynd

[email-masked]

On Tue, 2 Sep 1997, Brian Raiter wrote:

> > > My Salvo #2:
> > > 
> > > 1. matty     0
> > > 2. pants     0
> > > 3. quipu     0
> > > 4. sails     1
> > > 5. uvula     5
> > > 
> > > breadbox
> > 
> > You must be cheating. :)  My best guess for your word is sanes...
> 
> I guess it's a good thing I got it when I did. "sanes" was in fact my word.
> 
> breadbox
> 
> 

------------------------------

Date: Wed, 3 Sep 1997 16:08:02 +0100
From: "Gavin Doig" <[email-masked]>
Subject: acka: *ping*

Today is Wednesday, the 3rd day of September, in the Year of Our Lord 1997,
and the Machine That Goes *ping* Has Gone *ping* today.  Since I have been
Scholar, the Machine has gone *ping* 6 times.

Rex Mundi,
Scholar of *ping*

------------------------------

Date: Wed, 3 Sep 1997 10:42:19 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: acka: *ping*

Scholar wrote:
> Today is Wednesday, the 3rd day of September, in the Year of Our Lord 1997,
> and the Machine That Goes *ping* Has Gone *ping* today.  Since I have been
> Scholar, the Machine has gone *ping* 6 times.

I name, as the magic letter, the letter:  d

/dev/joe

------------------------------

Date: Wed, 3 Sep 1997 16:54:52 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: acka: *ping*

> > Today is Wednesday, the 3rd day of September, in the Year of Our Lord
1997,
> > and the Machine That Goes *ping* Has Gone *ping* today.  Since I have
been
> > Scholar, the Machine has gone *ping* 6 times.
> 
> I name, as the magic letter, the letter:  d
> 
/dev/joe named d as the magic letter.
The truth is:
IF AND ONLY IF today *** * **** ***** ****** **** *** ******* * ** *, THEN
the Machine That Goes *ping* shall go *ping*.

No d's.

Rex Muni.

------------------------------

Date: 03 Sep 1997 11:11:22 -0500
From: [email-masked]
Subject: Re: acka: *ping*

"Gavin Doig" <[email-masked]> writes:

> > > Today is Wednesday, the 3rd day of September, in the Year of Our Lord
> 1997,
> > > and the Machine That Goes *ping* Has Gone *ping* today.  Since I have
> been
> > > Scholar, the Machine has gone *ping* 6 times.
> > 
> > I name, as the magic letter, the letter:  d
> > 
> /dev/joe named d as the magic letter.
> The truth is:
> IF AND ONLY IF today *** * **** ***** ****** **** *** ******* * ** *, THEN
> the Machine That Goes *ping* shall go *ping*.

	I name, as the magic letter, the letter: s

- -- 
Archie Leach <[email-masked]>
PGP Fingerprint: 
             BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C

------------------------------

Date: Wed, 3 Sep 1997 16:30:25 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Round 10

ROUND 10	

Moves:

Red Barn (!) - Place G17
/Dev/Joe (/) - Step I15 to I16
Alfvaen (A) - Step E14 to D14
Two Star (*) - Place E9
Whiz (X) - Place Q10

New Grid:

   Y Z A B C D E F G H I J K L M N O P Q R S T
20 . . . . . . . . . . . . . . . . . . . . . .20
19 . . . . . . . . . . . . . . . . . . . . . .19
18 . . . . . . . . ! ! ! @ @ / . . . . . . . .18
17 . . . . . . . . ! . . . / / . . . . . . . .17
16 . . . . . . . @ . . . / . . . . . . . . . .16
15 . . . . . . A A . . . / . . . . . . . . . .15
14 . . . . . A . . . . . @ @ W . . . . . . . .14
13 . . . . . @ . . . . . @ W @ W . W . . . . .13
12 . . . . . . . . . @ . @ T . . . @ @ . . . .12
11 . . . G . G @ A . . . @ W . @ . @ X . . . .11
10 . . G . . . . * @ @ T . . . . * . . X X . .10
 9 . . . @ . . * . . @ . . . . . . . . . X . . 9
 8 . . . . @ * . G . . . . . . . . . T . @ . . 8
 7 . . . . . . . G G . * * . T @ * T T . . . . 7
 6 . . . . . . . . . . * * . . . . . T T . . . 6
 5 . . . . . . . . G * . . . A @ @ T . . . . . 5
 4 . . . . . . . . . @ . . . . A . . . . . . . 4
 3 . . . . . . . . . @ . * . . . . . . . . . . 3
 2 . . . . . . . . . . * . . . . . . . . . . . 2
 1 . . . . . . . . . . . . . . . . . . . . . . 1
 0 . . . . . . . . . . . . . . . . . . . . . . 0
   Y Z A B C D E F G H I J K L M N O P Q R S

Points:
Two Star received a viruspoint this turn!

		    Cells Points

Two Star (*)	12	2
Thin Man (T)	 9 	1
Guy Fawkes (G)	 7	4
Alfvaen (A)		 6	0
Rex Mundi (W)	 5	0
/dev/joe (/)	 5	0
Whiz (X)		 4	0
Red Barn (!)	 4	0 
Voting Gnome (H)	 0    0

------------------------------

Date: Wed, 3 Sep 1997 13:36:17 -0700 (PDT)
From: Ross Morgan-Linial <[email-masked]>
Subject: Re: Acka: Round 10

On Wed, 3 Sep 1997, Vivian Norwood wrote:

// ROUND 10	
// 
// Moves:
// 
// Red Barn (!) - Place G17
// /Dev/Joe (/) - Step I15 to I16
// Alfvaen (A) - Step E14 to D14
// Two Star (*) - Place E9
// Whiz (X) - Place Q10
// 
// 
// New Grid:
// 
//    Y Z A B C D E F G H I J K L M N O P Q R S T
// 20 . . . . . . . . . . . . . . . . . . . . . .20
// 19 . . . . . . . . . . . . . . . . . . . . . .19
// 18 . . . . . . . . ! ! ! @ @ / . . . . . . . .18
// 17 . . . . . . . . ! . . . / / . . . . . . . .17
// 16 . . . . . . . @ . . . / . . . . . . . . . .16
// 15 . . . . . . A A . . . / . . . . . . . . . .15
// 14 . . . . . A . . . . . @ @ W . . . . . . . .14
// 13 . . . . . @ . . . . . @ W @ W . W . . . . .13
// 12 . . . . . . . . . @ . @ T . . . @ @ . . . .12
// 11 . . . G . G @ A . . . @ W . @ . @ X . . . .11
// 10 . . G . . . . * @ @ T . . . . * . . X X . .10
//  9 . . . @ . . * . . @ . . . . . . . . . X . . 9
//  8 . . . . @ * . G . . . . . . . . . T . @ . . 8
//  7 . . . . . . . G G . * * . T @ * T T . . . . 7
//  6 . . . . . . . . . . * * . . . . . T T . . . 6
//  5 . . . . . . . . G * . . . A @ @ T . . . . . 5
//  4 . . . . . . . . . @ . . . . A . . . . . . . 4
//  3 . . . . . . . . . @ . * . . . . . . . . . . 3
//  2 . . . . . . . . . . * . . . . . . . . . . . 2
//  1 . . . . . . . . . . . . . . . . . . . . . . 1
//  0 . . . . . . . . . . . . . . . . . . . . . . 0
//    Y Z A B C D E F G H I J K L M N O P Q R S

AAh! I looked at that and saw:
Potions, wands, gems, players, wraiths, trolls, angels, and is that a
group of xorn?

I've been playing (Angband/ADOM/Nethack/ARG) way-ay-ay too much.

- ------
Ross Morgan-Linial * [email-masked]

Any man who goes to a psychiatrist ought to have his head examined.
 - Samuel Goldwyn

------------------------------

Date: Wed, 3 Sep 1997 16:48:15 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Round 10

> 
> Why wasn't my move included -- you know, the one that confused you so 
> much until I told you it was my move for the current round and not the 
> last one?
> 

Whoops, sorry, I HAD forgotten that one.  See, the date came up as before I
posted the results to Round 9, so I didn't check it when I gathered up the
moves.  As far as I can tell, the only net game change would be to move
your cell from G5 to F5, and remove two star's cell from H5.  I am
forwarding this message to the game board and will post a new grid if
necessary to avoid confusion.  This will not eliminate two star's
viruspoint, as he had a healthy lead this round.

Fallable Balsamic Dragon
(This is actually a joke for any Ultima fans out there!)

------------------------------

Date: Wed, 3 Sep 1997 16:49:30 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Round 10

> 
> AAh! I looked at that and saw:
> Potions, wands, gems, players, wraiths, trolls, angels, and is that a
> group of xorn?
> 
> I've been playing (Angband/ADOM/Nethack/ARG) way-ay-ay too much.
> 
HHHHIIIIIISSS, Evil!  Evil games one and all!

mutter mumble

Balsamic Dragon

------------------------------

End of acka-games-digest V2 #153
********************************